Jump to content
  • Advertisement
Sign in to follow this  
ItsAlotScorcher

Probems with Python

This topic is 3010 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

ok so ive installed Python 3.1.2 as i am a learner, and when i start blender it says Phython not found, but it still opens and works as far as i can tell, can anyone help me make it find it?

Share this post


Link to post
Share on other sites
Advertisement
Wrong Python version. I think the latest blender version available works with Python 2.6 (it used to be 2.5 before).

Share this post


Link to post
Share on other sites
Python 3.x is not backwards-compatible with earlier versions of Python, and various well-known libraries have not been ported to it yet. It may take some time before the majority will move on to 3.x, so you might want to stick to 2.6 for the time being.

Share this post


Link to post
Share on other sites
Sign in to follow this  

  • Advertisement
×

Important Information

By using GameDev.net, you agree to our community Guidelines, Terms of Use, and Privacy Policy.

We are the game development community.

Whether you are an indie, hobbyist, AAA developer, or just trying to learn, GameDev.net is the place for you to learn, share, and connect with the games industry. Learn more About Us or sign up!

Sign me up!